Subject: Re: LW piracy
From: Douglas Rudd <[email-masked]>
To: [email-masked]
Date: Thu, 8 Sep 1994 11:31:39 -0600 (MDT)

> > manual. My usual response to that sort of question is, "Oh, that's easy,
> > its on page 27 of the manual, about the middle of the page". Anyone with a
> > legit copy will find the answer easily. Those with pirated versions are
> > left out in the cold.
> > 
> 
>         I like your response, but there are different version of
> lightwave now and there are people who do not read manuals (ie. ME!).
> Some of us would be more than happy to follow specific directions to
> a page in the manual, but never read the manual as a whole... 
> This pirating thing can also cause people to falsely accuse others
> of pirating when everything is legitiment. 
> 
No need to accuse anyone. Just give the advice as "it's on page ... of
the manual". Use this approach as standard. That way no one should be
offended. Those people who "lost their manuals" or "didn't get one with
the package" can be invited to call NewTek with their serial # for help.

For my part, I don't read the manual that much either, so RTFM applies
to me sometimes too:) 

Doug Rudd
[email-masked]
-------------------------------------------------------------------------------
The Amiga Guide to the Galaxy refers to Commodore's management as
"A bunch of mindless jerks who will be the first to be lined up
against the wall and shot when the revolution comes."
-------------------------------------------------------------------------------